﻿/*Paging CSS */
/*
.paging-div {
margin-top:16px;
text-decoration:none;
position:relative;
text-align:left;
line-height:100%;
clear:both;
font:normal 1em Arial, Helvetica, sans-serif;
}

.paging-div div {
font:normal 1em Arial, Helvetica, sans-serif;
display:inline;
list-style:none;
text-align:center;
}

.paging-div div span {
background-color:#00a3ef;
color:#fff;
text-decoration:none;
z-index:100;
border:solid 1px #00a3ef;
font:normal 1em Arial, Helvetica, sans-serif;
padding:2px 5px;
}

.paging-div div a {
background-color:#fff;
color:#777;
text-decoration:none;
border:solid 1px #ddd;
font:normal 1em Arial, Helvetica, sans-serif;
padding:2px 5px;
}

.paging-div div a:hover {
background-color:#00a3ef;
border:solid 1px #00a3ef;
color:#fff;
padding:2px 5px;
}

.paging-div .nav {
background-color:#eee;
color:#777;
font:normal 1em Arial, Helvetica, sans-serif;
text-decoration:none;
border:1px solid #ddd;
padding:2px 5px;
}

.pagin_box {
margin-bottom:5px;
font-weight:400;
}
*/
/* MessageBox CSS*/
#msg {
background:url(../../App_File/Image/msg-box.gif) no-repeat top left;
width:284px;
height:114px;
text-align:center;
font:12px Arial, Helvetica, sans-serif;
color:#555;
padding:10px 5px 0;
}

#msg h1 {
font:bold 14px Arial, Helvetica, sans-serif;
color:#333;
}

#loader {
background:url(../../App_File/Image/blue-box.gif) no-repeat top left;
width:294px;
height:37px;
text-align:center;
padding-top:20px;
font:bold 12px Arial, Helvetica, sans-serif;
}

#messagebox_cmm {
_margin:7px auto;
float:left;
width:310px;
height:auto;
border:1px solid #ccc;
margin:18px auto;
padding:0 0 10px;
}

#messagebox_cmm label {
float:left;
width:250px;
height:20px;
text-align:right;
margin:5px;
padding:3px 0 0;
}

#messagebox_cmm h2 {
_margin:10px 0 0 10px;
width:450px;
font-family:"Arial", Helvetica, sans-serif;
font-size:16px;
color:#DB0B17;
font-weight:700;
margin:10px 0 0 10px;
padding:0;
}

.messagebox_cmm_inputbox {
float:left;
width:300px;
_width:300px;
_padding:2px 0 4px 0;
background-color:#FFF;
padding:0;
}

#messagebox_cmm input {
float:left;
color:#333;
font-family:"Arial", Helvetica, sans-serif;
font-size:12px;
margin:5px 0 5px 5px;
padding:2px 0 2px 5px;
}

#messagebox_cmm .inputradio {
float:left;
_margin:0;
width:120px;
color:#333;
margin:3px;
padding:2px 0;
}

#messagebox_cmm .browse {
float:left;
_margin:0;
width:120px;
color:#333;
margin:0;
padding:0 0 1px;
}

#messagebox_cmm .import {
float:left;
_margin:5px 4px 0 2px;
color:#333;
font-size:11px;
margin:5px 4px 0 2px;
padding:1px 0;
}

#messagebox_cmm .selectauto {
float:left;
height:23px;
width:auto;
color:#333;
margin:5px 0 6px 5px;
padding:0 0 0 5px;
}

#messagebox_cmm p {
_margin:0 5px 5px 5px;
width:auto;
float:left;
margin:0 10px 5px;
}

.messagebox_title_cmm {
height:16px;
float:left;
background-color:#DB0B17;
font-size:14px;
color:#fff;
width:310px;
text-align:center;
font-weight:700;
margin:0 0 15px;
padding:7px 0;
}

/* Modal Popup CSS*/
.modalBackground_MessageBox {
background-color:#FFF;
filter:alpha(opacity=70);
opacity:0.7px;
}

.modalPopup_MessageBox {
background-color:Transparent;
width:284px;
}

#progressBackgroundFilter {
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
overflow:hidden;
background-color:#FFF;
filter:alpha(opacity=70);
opacity:0.7px;
z-index:1000;
margin:0;
padding:0;
}

#processMessage {
position:fixed;
top:42%;
left:38%;
width:294px;
z-index:1001;
background-color:Transparent;
}

.modalPopup_MessageBoxTreeView {
background-color:#fff;
width:400px;
}

.messagebox_title_cmmTreeView {
height:16px;
float:left;
background-color:#DB0B17;
font-size:14px;
color:#fff;
width:400px;
text-align:center;
font-weight:700;
margin:0 0 15px;
padding:7px 0;
}

#progressBackgroundFilterTreeView {
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
overflow:hidden;
background-color:Gray;
filter:alpha(opacity=70);
opacity:0.7px;
z-index:1000;
margin:0;
padding:0;
}

#processMessageTreeView {
position:fixed;
top:42%;
left:38%;
width:314px;
z-index:1001;
background-color:#fff;
}

/* Ajax Toolkit ValidatorCallout CSS */
.customCalloutStyle div,.customCalloutStyle td {
border:solid 1px #666;
background-color:#FFF;
color:#000;
}

.customCalloutStyle .ajax__validatorcallout_popup_table {
display:none;
border:none;
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_popup_table_row {
vertical-align:top;
height:100%;
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_callout_cell {
width:20px;
height:100%;
text-align:right;
vertical-align:top;
border:none;
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_callout_table {
height:100%;
border:none;
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_callout_table_row {
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell {
text-align:right;
vertical-align:top;
font-size:1px;
border:none;
background-color:transparent;
padding:8px 0 0;
}

.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {
font-size:1px;
position:relative;
left:1px;
border-bottom:none;
border-right:none;
border-left:none;
width:15px;
background-color:transparent;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {
height:1px;
overflow:hidden;
border-top:none;
border-bottom:none;
border-right:none;
margin-left:auto;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_error_message_cell {
font-family:Verdana;
font-size:10px;
border-right:none;
border-left:none;
width:100%;
padding:5px;
}

.customCalloutStyle .ajax__validatorcallout_icon_cell {
width:20px;
border-right:none;
padding:5px;
}

.customCalloutStyle .ajax__validatorcallout_close_button_cell {
vertical-align:top;
text-align:right;
border-left:none;
padding:0;
}

.customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {
border:none;
text-align:center;
width:10px;
cursor:pointer;
padding:2px;
}
/* ModalPopUp TreeView CSS */
.modalBackground,.modalBackgroundTreeView,.modalBackground_MessageBoxTreeView {
background-color:Gray;
filter:alpha(opacity=70);
opacity:0.7px;
}

.modalPopup,.modalPopupTreeView {
background-color:#fff;
width:314px;
}